Expdp Fails With PLS-00201: Identifier 'Dmsys.Dbms_dm_model_exp' Must Be Declared (Doc ID 1243504.1)

Last updated on NOVEMBER 28, 2016

Applies to:

Oracle Database - Enterprise Edition - Version 11.2.0.2 to 11.2.0.2 [Release 11.2]
Information in this document applies to any platform.
***Checked for relevance on 16-Dec-2014***

Symptoms

Datapump export expdp returns the following error:

PLS-00201: identifier 'DMSYS.DBMS_DM_MODEL_EXP' must be declared

Changes

You recently upgraded your database from 11.2.0.1 to 11.2.0.2

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms